* {
  margin: 0;
  padding: 0;
}
body {
  font-size: 14px;
  font-family: "Î¢ÈíÑÅºÚ";
  font-style: normal;
}
a {
  color: #333;
  text-decoration: none;
}
a,
a:hover {
  transition: background 0.5s linear;
  -webkit-transition: background 0.5s linear;
  -moz-transition: background 0.5s linear;
  -o-transition: background 0.5s linear;
}
em,
i {
  font-style: normal;
}
ul,
ol,
li {
  list-style: none;
}
img {
  border: none;
  vertical-align: middle;
}
input,
select,
textarea {
  outline: none;
  border: none;
  background: none;
}
textarea {
  resize: none;
}
p {
  line-height: 22px;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clear {
  clear: both;
  height: 0px;
  width: 100%;
  overflow: hidden;
}
.position {
  position: relative;
}
.layout {
  width: 1100px;
  display: table;
  margin: 0 auto;
}
.main {
  width: 1200px;
  margin: 0 auto;
  background: #fff;
}
.main .nav-left {
  position: fixed;
  top: 0;
  width: 218px;
  height: 758px;
  min-height: 100%;
  background: #f4f4f4;
}
.main .nav-left .logo {
  width: 218px;
  height: 118px;
  margin-bottom: 16px;
}
.main .nav-left .logo .bar {
  width: 180px;
  height: 2px;
  margin: 0 auto;
  background: #e6e6e6;
}
.main .nav-left .nav {
  width: 100%;
}
.main .nav-left .nav li {
  width: 100%;
  text-align: center;
}
.main .nav-left .nav li a {
  display: block;
  height: 48px;
  color: #1e1e1e;
  font-size: 20px;
  line-height: 48px;
}
.main .nav-left .nav li a span:after {
  display: inline-block;
  content: "";
  width: 4px;
  height: 4px;
  margin: 0 5px;
  vertical-align: middle;
  background: #333;
  border-radius: 50%;
}
.main .nav-left .nav li a:hover {
  color: #ff6701;
}
.main .main-container {
  width: 956px;
  margin-top: 26px;
  float: right;
}
.main .main-container .search {
  width: 956px;
  height: 46px;
}
.main .main-container .search .text {
  width: 800px;
  height: 46px;
  float: left;
  background: #f7f7f7;
  border-radius: 10px;
  padding-left: 26px;
  font-size: 18px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.main .main-container .search .search-btn {
  width: 145px;
  height: 46px;
  float: right;
  background: #ffc341 url(../images/search_w.png) no-repeat;
  color: #fff;
  font-size: 18px;
  text-indent: 1.5em;
  border-radius: 10px;
  background-position: 24px 12px;
}
.main .main-container .search-time {
  margin: 24px 0;
}
.main .main-container .search-time p {
  color: #726464;
  font-size: 18px;
  text-indent: 2em;
}
.main .main-container .search-time p span {
  color: #d50000;
}
.main .main-container .list {
  width: 956px;
}
.main .main-container .list ul li {
  padding: 18px;
  margin-bottom: 10px;
}
.main .main-container .list ul li a h3 {
  margin-bottom: 10px;
  color: #141414;
  font-size: 22px;
}
.main .main-container .list ul li a .red {
  color: #e60012;
  font-size: 20px;
  line-height: 1.5;
}
.main .main-container .list ul li a p {
  color: #909090;
  font-size: 20px;
  line-height: 1.5;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.main .main-container .list ul li p {
  margin-top: 10px;
}
.main .main-container .list ul li p span {
  color: #909090;
  font-size: 18px;
}
.main .main-container .list ul li p .author {
  margin-left: 10px;
}
.main .main-container .list ul li p .time {
  float: right;
}
.main .main-container .list ul li p .time:before {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  padding-top: 1px;
  content: "";
  vertical-align: bottom;
  background: url(http://www.yesky.com/TLimages2009/chinabyte/images/time.jpg) no-repeat;
}
.main .main-container .list ul li:hover {
  box-shadow: 10px 10px 15px #e5e5e5, -10px 0 10px -10px #e5e5e5, 0 -5px 5px -5px #e5e5e5;
  border-collapse: separate!important;
}
.main .main-container .list .see-more {
  display: block;
  width: 266px;
  height: 64px;
  margin: 40px 0 10px 238px;
  border: 1px solid #c7c7c7;
  text-align: center;
  color: #919191;
  font-size: 30px;
  line-height: 64px;
  background: #fff url(http://www.yesky.com/TLimages2009/chinabyte/images/more.png) no-repeat;
  background-position: 205px 20px;
}
.main .main-container .list .see-more:hover {
  color: #fff;
  border: 1px solid #ffae01;
  background: #ffae01 url(http://www.yesky.com/TLimages2009/chinabyte/images/more_hover.png) no-repeat;
  background-position: 205px 20px;
}
.main .main-container .list .pages {
  text-align: center;
  padding: 40px 0;
  font-size: 12px;
}
.main .main-container .list .pages a,
.main .main-container .list .pages span {
  border: 1px solid #ddd;
  color: #666;
  padding: 8px 10px;
  margin: 0 5px;
  cursor: pointer;
}
.main .main-container .list .pages a:hover {
  text-decoration: none;
}
.main .main-container .list .pages span {
  border: 1px solid #ff6701;
  background: #fff;
  color: #ff6701;
}
.main .main-container .yqlj {
  width: 956px;
  margin: 36px 0;
  float: left;
  border-top: 1px solid #d3d3d3;
}
.main .main-container .yqlj .title {
  width: 133px;
  height: 64px;
  margin-top: -1px;
  padding-left: 10px;
  line-height: 58px;
  color: #404040;
  font-size: 30px;
  border-top: 4px solid #FFAE01;
  font-weight: normal;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.main .main-container .yqlj .title span {
  color: #FFAE01;
}
.main .main-container .yqlj ul li {
  display: inline-block;
  margin: 20px 6px;
}
.main .main-container .yqlj ul li a {
  color: #404040;
  font-size: 22px;
}
.main .main-container .ztjgqc_floor {
  width: 956px;
  color: #404040;
  margin: 40px auto;
  text-align: center;
  padding: 0;
  font-size: 16px;
  font-family: "Microsoft YaHei", "Helvetica";
  line-height: 22px;
  clear: both;
}
.main .main-container .ztjgqc_floor .link,
.main .main-container .copy {
  margin-bottom: 20px;
}
.main .main-container .ztjgqc_floor a {
  margin: 0 8px 0 10px;
}
.main .main-container .ztjgqc_floor a:link,
.main .main-container .ztjgqc_floor a:visited {
  text-decoration: none;
  color: #404040;
}
.main .main-container .ztjgqc_floor a:hover,
.main .main-container .ztjgqc_floor a:active {
  text-decoration: underline;
  color: #404040;
}
.main .main-container .ztjgqc_floor .ygwab {
  display: inline-block;
  vertical-align: top;
  margin-left: 5px;
}
.main .main-container .ztjgqc_floor ul li {
  height: 50px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
}
